import clr
clr.AddReference('Soti.Connect.SemanticEngine.Conversions')

from Soti.Connect.SemanticEngine.Conversions import Converter

print("Loading CitizenCLDarknessToPercent_0To30 Converter")

class CitizenCLDarknessToPercent_0To30(Converter):

    def Execute(self, args):
        return round((int((float(args[0])) * 99) / 30)+1)




plugin = CitizenCLDarknessToPercent_0To30("CitizenCLDarknessToPercent_0To30")

store.AddConverter(plugin)